package co.yixiang.yshop.module.order.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author hupeng
 * 配送方式 1=快递 ，2=门店自提
 */
@Getter
@AllArgsConstructor
public enum ShippingTypeEnum {
    SHIPPING_TYPE_EXPRESS_DELIVERY(1, "快递"),
    SHIPPING_TYPE_STORE(2, "门店自提"),
    ;

    private Integer value;
    private String desc;
}
